<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/nav_draw"
        android:icon="@mipmap/icon_trace_draw_on"
        android:title="@string/nav_draw" />
    
    <item
        android:id="@+id/nav_parents"
        android:icon="@mipmap/icon_set_on"
        android:title="@string/nav_parents" />
</menu>

